type=item
items=minecraft:item_frame
texture=die_versuchung_des_heiligen_antonius
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:839bc948-ff82-4129-94b6-92f5fa53376c